/* CSS Document */

@charset 'utf-8';

/* RESET */

section,nav,hgroup,header,footer,figure,figcaption,details,aside,article{display:block}
video,canvas,audio{display:inline-block;*display:inline;*zoom:1}
audio:not([controls]),[hidden]{display:none}
html,textarea,select,input,button{font-size:100%}
html{-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;overflow-y:scroll;}
body,figure,form,textarea,select,input,button{margin:0}
textarea,select,input,button,body{font-family:sans-serif}
a{color:#00e}
a:visited{color:#551a8b}
a:focus{outline:thin dotted}
a:active,a:hover{outline:0}
abbr[title]{border-bottom:1px dotted}
strong,b{font-weight:bold}
blockquote{margin:1em 40px}
dfn{font-style:italic}
mark{background:#ff0;color:#000}
samp,kbd,code,pre{font:1em monospace,serif;_}
pre{white-space:pre;white-space:pre-wrap;word-wrap:break-word}
q{quotes:none}
q:after,q:before{content:'';content:none}
small,sup,sub{font-size:75%}
sup,sub{line-height:0;position:relative}
sup,sub,textarea,select,input,button{vertical-align:baseline}
sup{top:-0.5em}
sub{bottom:-0.25em}
ol,ul{margin:1em 0;padding:0 0 0 40px}
dd{margin:0 0 0 40px}
nav ol,nav ul{list-style:none;list-style-image:none}
img,legend,input::-moz-focus-inner,button::-moz-focus-inner{border:0}
img{-ms-interpolation-mode:bicubic}
svg:not(:root){overflow:hidden}
fieldset{border:1px solid silver;margin:0 2px;padding:0.35em 0.625em 0.75em}
legend{*margin-left:-7px}
textarea,select,input,button{*vertical-align:middle}
input,button{line-height:normal}
input[type='submit'],input[type='reset'],input[type='button'],button{cursor:pointer;-webkit-appearance:button;*overflow:visible}
input[type='radio'],input[type='checkbox']{box-sizing:border-box}
input[type='radio'],input[type='checkbox'],input::-moz-focus-inner,button::-moz-focus-inner{padding:0}
input[type='search']{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}
input[type='search']::-webkit-search-decoration{-webkit-appearance:none}
textarea{overflow:auto;vertical-align:top}
table{border-collapse:collapse;border-spacing:0}

body {
	background-color:#FFF;
	font-family:"Century Gothic",CenturyGothic,AppleGothic,sans-serif,'Lucida Sans Unicode','Lucida Grande',sans-serif
}
p, ul, li {
	color: #603;
	font-size: 14px;
	line-height: 160%;
}
a:link {
	color:#603;
	text-decoration:none;
	border-bottom:1px dotted;
}
a:active {
	color:#603;
	text-decoration:none
}
a:visited {
	color:#603;
	text-decoration:none
}
a:hover {
	color:#BD8B8E;
	text-decoration:none;
	border-bottom:1px dotted;
}
a.no-border,
a.no-border:link {
	border-bottom: 0 none;
	padding: 0;
}
h1,h2,h3,h4,h5,h6 {
	color:#74141B;
	margin:0 0 13px;
	padding:0
}
h1 {
	font-size:20px
}
h2 {
	font-size:18px
}
h3 {
	font-size:16px
}
h4 {
	font-size:15px
}
h5 {
	font-size:14px
}
td.centre-column p {
	padding:0 20px
}
.rounded-corners {
	border-radius:7px;
	-moz-border-radius:7px;
	-webkit-border-radius:7px;
	border:1px solid #ccc;
	-webkit-box-shadow:1px 1px 5px 0 rgba(175,175,175,.75);
	box-shadow:1px 1px 5px 0 rgba(175,175,175,.75)
}
.full-width {
	width: 100%;
	height: auto;
}
.half-width-left,
.half-width-right {
	clear: none;
	display: inline-block;
	float: left;
	height: auto;
	margin: 0 5% 10px 0;
	padding: 0;
	width: 45%;
}
.half-width-right {
	float: right;
	margin: 0 0 10px 5%;
}
.center {
	text-align:center
}
.review {
	padding: 5px 4.5%;
	border: 1px dotted #B8A5A5;
	margin: 1em 0;
	font-style: italic;
}
.small {
	font-size: 12px;
}
.media-shadow {
	box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.39), 0 0 1px rgba(0, 0, 0, 0.57);
	display: inline-block;
	margin: 0 15px 15px;
	padding: 0;
}
#ageless-by-glynis-barber-logo {
	padding: 3px 10px;
	display: inline-block;
}
#ageless-by-glynis-barber-logo:hover {
	box-shadow: 0 0 0 2px #CBDBF0;
}
#social-links {
	width: 100%; 
	color: #FFFFFF; 
	background-color: #247DDB;
}
#social-links a,
#social-links a:link {
	border: 0 none;
	text-decoration: none;
	color: #FFFFFF;
	font-weight: 700;
}
#social-links a {
	font-size: 0.85em;
}
#social-links a .fa {
	font-size: 1.2em;
	padding: 0.2em;
	color: #247DDB;
	background-color: #FFFFFF;
	transition: 0.3s color linear, 0.3s transform ease-in-out;
	margin: 0.8em 0.2em 0.8em 0.5em;
	display: inline-block;
	text-decoration: none;
	line-height: 100%;
	border-radius: 50%;
	width: 1em;
	height: 1em;
}
#social-links a:hover .fa {
	transform: scale(1.2, 1.2);
}